{% set CodiceModulo = "UNIAP-COM-INS-PRINC" %}
{% set Urn = "document:s_italia:industri.insalubre;comunicazione" %}
{% set Urn_procedimento = "industria.insalubre" %}
{% set allegati=[
{ "codice":"SCIA-P",
  "urn":"document:s_italia:attivita.produttiva;planimetria.immobile;planimetria",
  "descrizione_tabella_allegati":"Planimetria dei locali",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Planimetria locali",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"SI",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"application/pdf"
},
{ "codice":"REL-CAU-ADO",
  "urn":"document:s_italia:industri.insalubre;relazione",
  "descrizione_tabella_allegati":"Relazione sulle cautele adottate al fine di tutelare la salute pubblica",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Relazione cautele adottate",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"SI",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"application/pdf"
},
{ "codice":"RIC-DIR-SEG",
  "urn":"document:s_italia:diritti.segreteria.istruttoria;ricevuta",
  "descrizione_tabella_allegati":"Ricevuta di pagamento dei diritti di segreteria",
  "annotazioni_tabella_allegati":"(da allegare se previsti)",
  "descrizione_meta":"", 
  "filename":"Ricev. diritti segreteria",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"SI",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"application/pdf"
},
{ "codice":"PER-SOG",
  "urn":"document:s_italia:generale;permesso.soggiorno;documentazione",
  "descrizione_tabella_allegati":"copia del permesso di soggiorno",
  "annotazioni_tabella_allegati":"(da allegare in caso di cittadino extracomunitario) ",
  "descrizione_meta":"", 
  "filename":"Permesso soggiorno",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"SI",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'",
  "dynamic_check":"#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'",
  "tipo":"allegato",
  "tipo_mime":"application/pdf"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione per industria insalubre"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.2|02/01/2025"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta name="GLOBO_report"
codice_report="DISTINTA_MODELLO_RIEPILOGO"
urn_report="report:s_italia:distinta.modello.riepilogo"
firmare="SI"/>

{% endblock meta %}

{% block title %} Comunicazione per industria insalubre {% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - industria insalubre'" id="Oggetto" name="Oggetto" type="hidden"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Comunicazione per industria insalubre </div>
  <div class="title-2"> Ai sensi del Regio Decreto 27/07/34, n. 1265 e del Decreto ministeriale 05/09/1994 </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      campi_readonly="", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false",
                      visibility_altri_dati="visibility:visibility") }}

{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="true", onceonly="false")}}

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in relazione all'attività indicata nel modulo principale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Attività svolta
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_AttivitaSvolta" name="Parametri_AttivitaSvolta" style="width: 100%;" label="Attività svolta" mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>

{{ utils_suap.precedenza_avviata_tramite("true") }}

<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile', 
                                intestazione="con sede operativa in", 
                                annotazioniSolo1="Collocazione sede operativa", 
                                visibility_intestazione="visibility:visibility", 
                                civico_obbligatorio="true", 
                                piano_obbligatorio="false", 
                                tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], 
                                subalterno_obbligatorio="false", 
                                categoria_obbligatoria="false", 
                                visibility_toponomastici="visibility:visibility", 
                                visibility_ulteriori_immobili="visibility:visibility") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> COMUNICA </div>
  <div class="paragraph text-justify"> che l’attività è classificata quale "industria insalubre". </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> che il ciclo produttivo, i macchinari e i materiali utilizzati sono </div>
</div>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <textarea class="inputNormal" id="Parametri_Descrizione1" name="Parametri_Descrizione1" style="width: 100%; height: 5cm;" label="Descrizione ciclo produttivo, macchinari e materiali"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> che il ciclo produttivo determina la produzione e lo stoccaggio provvisorio dei seguenti rifiuti </div>
</div>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <textarea class="inputNormal" id="Parametri_Descrizione2" name="Parametri_Descrizione2" style="width: 100%; height: 5cm;" label="Descrizione rifiuti prodotti da stoccare"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> che i principali prodotti chimici utilizzati (materie prime, intermedi di lavorazione, prodotti finiti) e quantità sono </div>
</div>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <textarea class="inputNormal" id="Parametri_Descrizione3" name="Parametri_Descrizione3" style="width: 100%; height: 5cm;" label="Descrizione prodotti chimici utilizzati"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> che l’attività è classificata quale "industria insalubre". <br>
    <span style="font-size: 70%;"><i>(vedere elenco delle industrie insalubri approvato con Decreto ministeriale 05/09/1994)</i></span> </div>
</div>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          I classe
        </p>
      </td>
      <td colspan="3">
        <p class="Labeltabella">
          II classe
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Voce I classe
        </p>
      </td>
      <td style="width:15%">
        <p class="Labelcella">
          Numero
        </p>
      </td>			
      <td colspan="2">
        <p class="Labelcella">
          Voce II classe
        </p>
      </td>
      <td style="width:15%">
        <p class="Labelcella">
          Numero
        </p>
      </td>
    </tr>
    <tr>
			<td style="vertical-align: top; width: 4%;">
				<div id="IClasse_NumeroVoceA" label="Voce" mandatory="true"></div>
				<input id="IClasse_NumeroVoceA1" name="IClasse_NumeroVoceA1" type="checkbox" value="si" group="IClasse_NumeroVoceA"/>
			</td>
      <td><label style="width:100%" for="IClasse_NumeroVoceA1">
        <p>
          Voce A
        </p>
      </label></td>
      <td>
        <input class="inputNormal" id="Parametri_IClasse_NumeroVoceA" name="Parametri_IClasse_NumeroVoceA" style="width: 100%;" label="Numero voce A" mandatory_enabled="#IClasse_NumeroVoceA1.checked()"/>
      </td>			
			<td style="vertical-align: top; width: 4%;">
				<input id="IClasse_NumeroVoceA2" name="IClasse_NumeroVoceA2" type="checkbox" value="si" group="IClasse_NumeroVoceA"/>
			</td>
      <td><label style="width:100%" for="IClasse_NumeroVoceA2">
        <p>
          Voce A
        </p>
      </label></td>
      <td>
        <input class="inputNormal" id="Parametri_IIClasse_NumeroVoceA" name="Parametri_IIClasse_NumeroVoceA" style="width: 100%;" label="Numero voce A" mandatory_enabled="#IClasse_NumeroVoceA2.checked()"/>
      </td>
    </tr>
    <tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="IClasse_NumeroVoceB1" name="IClasse_NumeroVoceB1" type="checkbox" value="si" group="IClasse_NumeroVoceA"/>
			</td>
      <td><label style="width:100%" for="IClasse_NumeroVoceB1">
        <p>
          Voce B
        </p>
      </label></td>
      <td>
        <input class="inputNormal" id="Parametri_IClasse_NumeroVoceB" name="Parametri_IClasse_NumeroVoceB" style="width: 100%;" label="Numero voce B" mandatory_enabled="#IClasse_NumeroVoceB1.checked()"/>
      </td>
			<td style="vertical-align: top; width: 4%;">
				<input id="IClasse_NumeroVoceB2" name="IClasse_NumeroVoceB2" type="checkbox" value="si" group="IClasse_NumeroVoceA"/>
			</td>
      <td><label style="width:100%" for="IClasse_NumeroVoceB2">
        <p>
          Voce B
        </p>
      </label></td>
      <td>
        <input class="inputNormal" id="Parametri_IIClasse_NumeroVoceB" name="Parametri_IIClasse_NumeroVoceB" style="width: 100%;" label="Numero voce B" mandatory_enabled="#IClasse_NumeroVoceB2.checked()"/>
      </td>
    </tr>
    <tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="IClasse_NumeroVoceC1" name="IClasse_NumeroVoceC1" type="checkbox" value="si" group="IClasse_NumeroVoceA"/>
			</td>
      <td><label style="width:100%" for="IClasse_NumeroVoceC1">
        <p>
          Voce C
        </p>
      </label></td>
      <td>
        <input class="inputNormal" id="Parametri_IClasse_NumeroVoceC" name="Parametri_IClasse_NumeroVoceC" style="width: 100%;" label="Numero voce C" mandatory_enabled="#IClasse_NumeroVoceC1.checked()"/>
      </td>
			<td style="vertical-align: top; width: 4%;">
				<input id="IClasse_NumeroVoceC2" name="IClasse_NumeroVoceC2" type="checkbox" value="si" group="IClasse_NumeroVoceA"/>
			</td>
      <td><label style="width:100%" for="IClasse_NumeroVoceC2">
        <p>
          Voce C
        </p>
      </label></td>
      <td>
        <input class="inputNormal" id="Parametri_IIClasse_NumeroVoceC" name="Parametri_IIClasse_NumeroVoceC" style="width: 100%;" label="Numero voce C" mandatory_enabled="#IClasse_NumeroVoceC2.checked()"/>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> che sono state adottate le seguenti cautele speciali (impianti di abbattimento, impianti di depurazione, sistemi di intervento, dispositivi ecc.) e/o introdotti i seguenti metodi, tali che l’esercizio dell’impianto non rechi danno alla salute pubblica del vicinato: </div>
</div>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <textarea class="inputNormal" id="Parametri_Descrizione4" name="Parametri_Descrizione4" style="width: 100%; height: 5cm;" label="Descrizione accorgimenti per la salute pubblica"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    {% set dic = [
      "di procedere all'adeguamento delle operazioni svolte o delle attività con i necessari accorgimenti tecnici e gestionali e nel più breve tempo possibile, qualora venga comunicata una successiva classificazione di industria insalubre che contenga prescrizioni diverse da quelle già indicate",
      "che in caso di futura modifica del ciclo produttivo, tale da rendere necessaria la modifica della classificazione di industria insalubre o delle relative prescrizioni, verrà chiesta con un anticipo di almeno 15 giorni, ai sensi dell'articolo 216 del Regio Decreto 27/07/1934, n. 1265",
      "di essere in regola con tutti gli adempimenti ambientali prescritti dalla normativa vigente in materia",
      "che l'attività avrà inizio non prima di 15 giorni dall'invio telematico della presente comunicazione e previa presentazione al SUAP della segnalazione certificata di inizio attività o comunicazione nei casi prescritti, in relazione alla specifica attività"
    ]%}
    {% for dichiara in dic %}
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;" >        
        <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
      </td>
      <td style="border: 0px;"><label style="width:100%" for="Dichiara{{ loop.index }}">
        <p>
          {{ dichiara|safe }}
        </p>
      </label></td>
    </tr>
    {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente90_Titolo" name="Referente90_Titolo" type="hidden" value="Referente pratica"/>
<input id="Referente90_Ruolo" name="Referente90_Ruolo" type="hidden" value="Referente pratica"/>
{{ anagrafica.persona_fisica( prefix="Referente90",
                              intestazione='<input id="Referente90_DatiPersonaObbligatori" name="Referente90_DatiPersonaObbligatori" type="checkbox" value="SI" /> referente per la pratica',
                              visibility_intestazione="visibility:visibility",
                              visibility_residenza="display:none",
                              visibility_mail="mail_ordinaria",
                              cf_obbligatorio="true",
                              pec_obbligatoria ="false",
                              campi_readonly="",
                              mailordinaria_obbligatoria="false",
                              visibility_domicilio="display:none",
                              visibility_datanascita="visibility:visibility",
                              onceonly="false")}}

<br/>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO" dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0">
    <label class="form-check-label text-justify" for="STU-EDI-IMM"> ulteriori immobili oggetto del procedimento </label>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}

